# IntlCodePointBreakIterator::getLastCodePoint

(PHP 5 >= 5.5.0, PHP 7)

IntlCodePointBreakIterator::getLastCodePoint — Get last code point passed over after advancing or receding the iterator

### Description

public IntlCodePointBreakIterator::getLastCodePoint ( void ) : int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values